Some Device Unable To Register SIP
Incident Report for MeloTel Network Operations (NOC)
Resolved
This ticket is closed.
Posted 8 months ago. Feb 10, 2018 - 18:26 EST
Update
Registration on TLS has been resolved. Some Polycom 3 series phones have a separate ticket open, but the TLS/SRTP. http://status.melotel.com/incidents/zcq46chf61rz

We apologize for the inconvenience caused by customers during this upgrade. We have gone thru significant efforts to have this upgrade with minimal service impacting. Unfortunately the nature of some updates which are so significant, it is very difficult to prepare for everything.

In this case, the upgrade to the VoIPPanel v5, there was a problem with TLS registration for devices using specific firmwares. This took some time to identify which firmware worked and which did not. Ultimately coming to solution for each firmware to work using TLS and SRTP.

We resolved the Polycom VVX phones completely and there should be no issues with customers using VVX400 devices.

For customers with IP3 series phones, Please subscribe to this ticket to see how you may be affected. http://status.melotel.com/incidents/zcq46chf61rz

On behalf of MeloTel, we recognize completely how you rely on us to provide you with a rock solid technology solution. We take this responsibility very seriously and have persevered to a solution no matter the challenge. For this you will always be able to count on our team doing everything it takes to keep your communications effective.

Our sincere apologies for this inconvenience caused today.

This ticket is closed.
Posted 8 months ago. Feb 10, 2018 - 17:59 EST
Update
Good news for VVX400 and IP3XX users. All devices should be able to register again. Regardless of firmware version.

This should officially bring all users back online.

We are still battling an open bug http://status.melotel.com/incidents/zcq46chf61rz which is being updated monetarily as it affects some VVX users.

Updates to follow.
Posted 8 months ago. Feb 10, 2018 - 16:21 EST
Update
We have rolled out updates for all customers using ZTP provisioning with the IP3XX phones.

We kindly ask that any customers connected to MeloTel using ZTP new provisioning to reboot their device for the latest update.

This will restore service for these customers.

If you are-using a Polycom phone and a reboot does not solve your problem please email support@melotel.com for assistance.

We will provide more updates soon.
Posted 8 months ago. Feb 10, 2018 - 15:06 EST
Update
We have rolled out an updates for all customers using ZTP provisioning with the VVX phones.

We kindly ask that any customers connected to MeloTel using ZTP new provisioning to reboot their device for the latest update.

This will restore service for these customers.

If you are-using a VVX phone and a reboot does not solve your problem please email support@melotel.com for assistance.

We anticipate an update for Polycom IP3xx devices shortly.

We will provide more updates soon.
Posted 8 months ago. Feb 10, 2018 - 14:37 EST
Update
MeloTel services are functional and stable.

W ehave confirmed that since our recent update to version 5 of our VoIP Panel is incompatible with some firmware versions of Polycom and Cisco Devies using TLS and SRTP encryption. This is specifically a firmware incompatibility and means that if the device is not using the correct firmware version on their device, they will not get a secure connection therefore they will not be able to make or receive calls on that device. Until they are updated.

We are currently rolling out a solution that resolves the issue for more than 98% of the extensions connected to our network.

We have a solution which restores service to devices using our ZTP provisioning. Some devices which are not using our ZTP will be required to either join ZTP provisioning, or update their device firmware to the correct firmware version and then reprogram their device.

Currently the only devices which support TLS/SRTP encryption are as follows;

- Polycom VVX Series: 5.6.0
- Polycom IP Series: 4.0.13
- Cisco SPA504g: 7.6.2a

If you require TLS and SRTP encryption, your must update your firmware to the support version.

If you require assistance, please email support@melotel.com for assistance.

We will provide more updates soon.
Posted 8 months ago. Feb 10, 2018 - 14:33 EST
Update
We have been successful in correcting some test clients with the new device firmware. We are now working to roll it out to all customers. Updates will follow.

We are working thru clients in alphabetical order at this time. if you are working on Saturday (today) and you are out of service and wish to be prioritized, please email support@melotel.com
Posted 8 months ago. Feb 10, 2018 - 12:59 EST
Update
We are currently testing a new firmware version on a few select accounts in an effort to correct the issue. Updates to follow shortly.
Posted 8 months ago. Feb 10, 2018 - 11:08 EST
Identified
The problem has been identified with some specific firmware versions of UC devices that are having trouble negotiating the TLS subscription.

We are working on a solution for users now.
Posted 8 months ago. Feb 10, 2018 - 10:58 EST
Update
Engineers are now logged into our switch and investigating the registration issue.
Posted 8 months ago. Feb 10, 2018 - 10:29 EST
Update
The issue has been identified to be affecting only devices using TLS secure registration. We are actively investigating and will update shortly.
Posted 8 months ago. Feb 10, 2018 - 10:20 EST
Update
We have escalated the issue with our switch vendor to investigate the problem with some devices not being able to register.
Posted 8 months ago. Feb 10, 2018 - 10:11 EST
Investigating
We have multiple reports of some devices being unable to register to SIP server in order to make/receive calls. We are investigating this and will update this ticket shortly.
Posted 8 months ago. Feb 10, 2018 - 10:05 EST